# DEPRECATED: SEE PEPPER PLUS PROJECTS
catalog:
  title: Pepper clf messages

templates:
- cmake-catkin
- base

variables:
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de
  description: ROS Pepper CLF Messages
  access: private

  repository: http://projects.cit-ec.uni-bielefeld.de/git/pepper.clf.robot.git
  scm.credentials: projects.cit-ec
  sub-directory: pepper_clf_msgs
  branches:
  - master

  cmake.options:
  - CATKIN_ENABLE_TESTING=OFF
  - '@{next-value|[]}'
  platform-requires:
    ubuntu:
      xenial:
        packages:
        - ros-${ros}-desktop
        - ros-${ros}-pepper-meshes
        - '@{next-value|[]}'

versions:
- name: github
  variables:
    repository: https://github.com/CentralLabFacilities/pepper_clf_msgs.git
    access: public
    branch: master
    sub-directory:
    scm.credentials: